Aplicacao experimental das ferramentas de gerenciamento de riscos na Gestao de Riscos
(25000.078507/2021-32) - Monitoramento #190

TAREFA 1 - Levantar normativos ou outros materiais ja construidos pela CGCIN
09/07/2021 12:22 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 09/03/2021
Priority: Normal Due date: 09/17/2021
Assignee: Wiviane Rizzi Wagner (CGCIN) % Done: 14%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Portaria GM/MS 1185/2021 - Instituiu a | Ciclo de Avaliagao - Ciclo 12°
Especifica: Politica de Gestao de Riscos no ADI:

Ministério da Saude - PGR/MS

Description
Levantar e disponibilizar todos os materiais ja construidos pela CGCIN referente ao Regimento Interno do Ministério

Subtasks:

Monitoramento # 191: 1.1. Disponibilizar todos os materiais ja construidos pela CGCIN r... Nova
Monitoramento # 192: 1.2 Identificar os processos da unidade, seus normativos, mapeamen... Nova
Monitoramento # 202: 1.2.1 Identificar Subprocessos e seus Objetivos, de cada unidade Nova
Monitoramento # 203: 1.2.2 Descrever os objetivos de cada Subprocessos Nova
Monitoramento # 204: 1.2.3 Apreciar e validar os subprocessos das unidades Nova
Monitoramento # 193: 1.3 Identificar os sistemas informatizados utilizados para operaci... Nova
Monitoramento # 194: 1.4 Analisar e atualizar os materiais construidos pela CGCIN Nova
History

#1 - 09/07/2021 12:38 PM - Solange Lima Gomes (COGER)

- Subject changed from Levantar normativos ou outros materiais ja construidos pela CGCIN to Tarefa 1 - Levantar normativos ou outros materiais ja
construidos pela CGCIN

#2 - 09/07/2021 01:47 PM - Solange Lima Gomes (COGER)
- Subject changed from Tarefa 1 - Levantar normativos ou outros materiais ja construidos pela CGCIN to TAREFA 1 - Levantar normativos ou outros

materiais ja construidos pela CGCIN

#4 - 09/08/2021 12:42 PM - Solange Lima Gomes (COGER)
- Assignee changed from Solange Lima Gomes (COGER) to Wiviane Rizzi Wagner (CGCIN)
